       /// Zone .net ///

        zone "inetek.net" {
               type slave;
               file "zone/slave/musik/net/inetek.net.zone";
               masters {
                        80.65.227.89; // genese.flycase.com;
                         };
                };

